Subject: Interlinguists?

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Mon, 23 Apr 2001 02:41:18 -0400

Are there any Interlinguists (Gode) out there in the Lojban community, with 
some time to do some research on vocabulary? I need a volunteer who knows 
the language and/or the use of their standard dictionary very well. I'll 
go into the reasons in my report on "Nickfest 2" which just concluded.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org